## q-text-as-data 1.7.4+2018.12.21+git+28f776ed46

=== requirements.txt ===
six==1.11.0
flake8==3.6.0
