## q-text-as-data 1.4.0

=== debian/changelog ===
q-text-as-data (1.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.

  [ Thomas Goirand ]
  * Using openstack-pkg-tools for packaging.
  * Fixed build-depends versions.
  * Fixed gbp.conf.
  * Added dh-python as build-depends.
  * Now doing: dh_python3 --shebang=/usr/bin/python3 (Closes: #867463)
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2017 12:59:55 +0200

q-text-as-data (1.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #771777)

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Dec 2014 17:27:02 +0800
