=== debian/control ===
Source: q-text-as-data
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python3-all,
Build-Depends-Indep: ,
Standards-Version: 4.0.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/third-party/q-text-as-data.git
Vcs-Git: https://anonscm.debian.org/git/openstack/third-party/q-text-as-data.git
Homepage: http://harelba.github.io/q/

Package: python-q-text-as-data
Architecture: all
Provides: q-text-as-data,
Depends: sqlite3,
         ${misc:Depends},
         ${python:Depends},
Description: performs SQL-like statements on tabular text data - Python 2.x
 Q is a command line tool that allows direct execution of SQL-like queries on
 CSVs/TSVs (and any other tabular text files). Q treats ordinary files as
 database tables, and supports all SQL constructs, such as WHERE, GROUP BY,
 JOINs etc. It supports automatic column name and column type detection, and
 provides full support for multiple encodings.
 .
 This package provides the Python 2 version.

Package: python3-q-text-as-data
Architecture: all
Depends: sqlite3,
         ${misc:Depends},
         ${python3:Depends},
Description: performs SQL-like statements on tabular text data - Python 3.x
 Q is a command line tool that allows direct execution of SQL-like queries on
 CSVs/TSVs (and any other tabular text files). Q treats ordinary files as
 database tables, and supports all SQL constructs, such as WHERE, GROUP BY,
 JOINs etc. It supports automatic column name and column type detection, and
 provides full support for multiple encodings.
 .
 This package provides the Python 3 version.
