## q-text-as-data 1.7.4+2018.12.21+git+28f776ed46

=== debian/changelog ===
q-text-as-data (1.7.4+2018.12.21+git+28f776ed46-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938320).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 17:05:38 +0200

q-text-as-data (1.7.4+2018.12.21+git+28f776ed46-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release (Closes: #888688):
    - Fixes Python 3 compat (Closes: #920537).
    - Add python{3,}-six as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Jan 2019 00:10:07 +0100
