## q-text-as-data 3.1.6

=== requirements.txt ===
six==1.11.0
flake8==3.6.0
setuptools<45.0.0
