=== mkdocs/requirements.txt ===
Click==7.0
Deprecated==1.2.7
Jinja2==2.10.3
Markdown==3.1.1
MarkupSafe==1.1.1
PyGithub==1.45
PyJWT==1.7.1
PyYAML==5.3
Pygments==2.5.2
certifi==2019.11.28
chardet==3.0.4
htmlmin==0.1.12
idna==2.8
jsmin==2.2.2
livereload==2.6.1
mkdocs-bootstrap4==0.1.2
mkdocs-bootswatch==1.0
mkdocs-git-committers-plugin==0.1.8
mkdocs-material==4.6.0
mkdocs-minify-plugin==0.2.1
mkdocs==1.0.4
pep562==1.0
pymdown-extensions==6.2.1
requests==2.22.0
six==1.14.0
tornado==6.0.3
urllib3==1.25.8
wrapt==1.11.2
