=== debian/changelog ===
q-text-as-data (3.1.6-4) unstable; urgency=medium

  * Add fix-datetime-deprecated.patch (Closes: #1074707).
  * Bump debhelper-compat to 11.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jul 2024 03:35:11 +0200

q-text-as-data (3.1.6-3) unstable; urgency=medium

  * Aslo clean .pytest_cache (Closes: #1045174).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 11:44:56 +0200

q-text-as-data (3.1.6-2) unstable; urgency=medium

  * Py 3.11 patch: remove-U-mode-when-opening-files.patch (Closes: #1028139).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jan 2023 09:02:04 +0100

q-text-as-data (3.1.6-1) unstable; urgency=medium

  * New upstream release (Closes: #953876).
  * Fixed running tests.
  * Fixed installing q in /usr/bin.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Dec 2021 11:14:49 +0100
