=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
 Build-Depends-Indep:
+ python3-pytest,
  python3-six,
 Standards-Version: 4.0.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/q-text-as-data
